RubyGems Navigation menu

rspec-expectations 2.0.0.beta.9

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.9.2 - May 08, 2020 (82 ko)
  2. 3.9.1 - March 13, 2020 (81,5 ko)
  3. 3.9.0 - October 07, 2019 (81,5 ko)
  4. 3.8.6 - October 07, 2019 (80,5 ko)
  5. 3.8.5 - October 02, 2019 (80,5 ko)
  6. 2.0.0.beta.9 - May 27, 2010 (43 ko)
Voir toutes les versions (112)

Dépendances de Runtime (1):

  • diff-lcs >= 1.1.2
  • Dépendances de Development (4):

  • aruba >= 0.1.1
  • cucumber >= 0.6.2
  • rspec-core >= 2.0.0.beta.9
  • rspec-mocks >= 2.0.0.beta.9
  • Propriétaires:

    Auteurs:

    • David Chelimsky, Chad Humphries

    Total de contrôle SHA 256:

    8dd4cacca8e8232da6f38e159cdaaac33d8e1f69bc46d243da405a622bab86bf

    Total de téléchargements 544 269 229

    Pour cette version 3 391

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: > 1.3.1

    Liens: